.et_pb_post .entry-content {
    padding-top: 0 !important;
}
#commentform {
    padding-bottom: 0;
}
.single .et_pb_post {margin-bottom: 0;paddind-top:0}
.single .post {
    padding-bottom: 0;
}
.con_email a {
    display: inline-block;
    margin-bottom: 5px;
}
#main-content .container {
    padding-top: 0 !important;
}